<?php
  
/*
-------
Подарки
-------
*/
  
$account = DB::GET_STRING("SELECT * FROM `USERS` WHERE `ID` = '".INTVAL(GET('id'))."' LIMIT 1");

IF (!$account['ID']){
  
  ERROR('Такого пользователя не существует', 'session');
  REDIRECT('/');

}

REQUIRE (ROOT.'/users/profile/section/index.php');
  
?>